@import url('https://fonts.googleapis.com/css2?family=ubuntu&display=swap');

* {
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
.logo {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo img {
    width: 26%;
    border: solid white;
    border-radius: 50px;
    margin: 5px;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 0;
    cursor: pointer;
   
}

.nav-list {
    width: 70%;
    /* background-color: black; */
    display: flex;
    align-items: center;
}

.nav-list li {
    list-style: none;
    padding: 26PX 30px;
}

.nav-list li a {
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-family: 'ubuntu',sans-serif;
}

.nav-list li a:hover {

    color: gray;
}

.rightNav {
    /* background-color: aqua; */
    width: 30%;
    text-align: right;
}

#search {
    padding: 5px;
    font-size: 17px;
    border: 2px solid grey;
    border-radius: 9px;
}

.background {
    background: rgba(0, 0, 0, 0.7)url('bg1.jpg');
    background-size: cover;
    background-blend-mode: darken;
}

.box-main {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    max-width: 50%;
    margin: auto;
    height: 80%;
}

.firstSection {
    height: 100vh;
}

.firsthalf {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.secondhalf {
    width: 30%;
}

.secondhalf img {
    width: 70%;
    border: 4px solid white;
    border-radius: 150px;
    display: block;
    margin: auto;
}

.text-big {
    font-size: 41px;
}

.text-small {
    font-size: 18px;
}

.btn {
    padding: 8px 20px;
    margin: 7px 3px;
    border: 2px solid white;
    border-radius: 8px;
    background: none;
    color: white;
    cursor: pointer;
    font-family: 'ubuntu',sans-serif;
    font-size: 20px;
}

.btn-sm {
    padding: 6px 10px;
    vertical-align: middle;
    font-size: 16px;
}

.section {
    /* height: 500px; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin: auto;
    font-family: 'ubuntu',sans-serif;
    padding: 10px;
}

.section-left {

    flex-direction: row-reverse;

}

.paras {
    padding: 0px 65px;
}
.sectionSubTag{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.thumbnail img{
    
    width: 242px;
    border: 2px solid black;
    border-radius: 26px;
    margin-top: 50px;
}
.sectionTag{
    padding: 16px 0;
}
.Contact{
    background-color: #f6f5f4;
    height: 833px;
    font-family: 'ubuntu',sans-serif;
}
.text-center{
    text-align: center;
    padding-top: 20px;
    font-family: 'ubuntu',sans-serif;
    font-size: 35px;
}
.form{
    max-width: 62%;
    margin:25px auto;
}
.form-input{
    margin: 14px 0;
    padding: 5px 3px;
    width: 100%;
    font-size: 19px;
    border: 2px solid grey;
    border-radius: 6px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.btn-dark{
    color: black;
    border:2px solid gray;
}
.text-footer{
    text-align: center;
    padding: 30px 0;
    font-family: 'ubuntu', sans-serif;
    display: flex;
    justify-content: center;
    color: white;
}
.burger{
    display: none;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 15px;
}
.line{
    width: 33px;
    background-color: white;
    height: 4px;
    margin: 5px 3px;
}
